## libxres 1.0.7

=== debian/changelog ===
libxres (2:1.0.7-3) unstable; urgency=medium

  * Team upload.
  * Clean file cruft alongside dh_clean, not dh_autoclean
  * Use debian patch to install autogen.sh (taken from upstream git repo)
  * Use dh_missing --fail-missing to catch uninstalled files.

 -- Drew Parsons <dparsons@debian.org>  Sun, 20 Aug 2017 14:23:53 +0800

libxres (2:1.0.7-2) unstable; urgency=low

  * Team upload.
    -- team maintained, remove Drew Parsons as uploader.

  [ Julien Cristau ]
  * Use dh_prep instead of dh_clean -k.

  [ Drew Parsons ]
  * Convert debian/rules build system to dh
    - remove autogen.sh: autoreconf is automatically called by dh
  * Standards-Version: 4.0.1
  * debhelper compatibility level 10
  * source format 3.0 (quilt)
    - remove debian/xsfbs, its patch functionality is now standard
  * Apply upstream patch 0f5cfdc3136dd... to handle 64 bit byte overflow
    Closes: #621702.
  * Remove the libxres1-dbg package: debug symbols are now provided by
    the libxres1-dbgsym package automatically generated by debhelper.

 -- Drew Parsons <dparsons@debian.org>  Sun, 20 Aug 2017 00:26:33 +0800

libxres (2:1.0.7-1) unstable; urgency=low

  * New upstream release.
  * Bump debhelper compat level to 7.
  * Use dpkg-buildflags.
  * Disable silent build rules.
  * Bump Standards-Version to 3.9.4, no changes needed.

 -- Julien Cristau <jcristau@debian.org>  Sun, 11 Aug 2013 16:02:30 +0200

libxres (2:1.0.6-1+deb7u1) wheezy-security; urgency=high

  * integer overflows calculating memory needs for replies [CVE-2013-1988]

 -- Julien Cristau <jcristau@debian.org>  Tue, 14 May 2013 00:32:14 +0200

libxres (2:1.0.6-1) unstable; urgency=low

  * Remove Andres, David and Brice from Uploaders.
  * Drop Depends and Pre-Depends on x11-common.
  * Don't require (fake)root for debian/rules clean.
  * New upstream release.
  * Build for multiarch.
  * Kill useless libxres-dev.manpages file.

 -- Julien Cristau <jcristau@debian.org>  Sat, 21 Apr 2012 14:40:34 +0200

libxres (2:1.0.5-1) unstable; urgency=low

  * New upstream release.
  * Bump xutils-dev build-dep for new macros.
  * Switch from --list-missing to --fail-missing for additional safety.
  * Add myself to Uploaders.

 -- Cyril Brulebois <kibi@debian.org>  Mon, 08 Nov 2010 01:00:12 +0100

libxres (2:1.0.4-1) unstable; urgency=low

  [ Timo Aaltonen ]
  * New upstream release.
  * Bump the build-dep on xutils-dev (>= 1:7.5~1).

  [ Julien Cristau ]
  * Bump Standards-Version to 3.8.3.

 -- Julien Cristau <jcristau@debian.org>  Wed, 25 Nov 2009 19:46:12 +0100

libxres (2:1.0.3-2) unstable; urgency=low

  * Add README.source, bump Standards-Version to 3.8.2.
  * Use updated xsfbs, closes: #538590.
  * Remove Branden and Fabio from Uploaders with their permission.
  * Remove XS- prefix Vcs-Browser and Vcs-Git fields to debian/control.
  * Add a link to www.X.org in the long description.
  * Update reference to the upstream module in the long description.
  * Add upstream URL to debian/copyright.
  * Use ${binary:Version} instead of the deprecated ${Source-Version}.
  * Drop the -1 debian revision from the libx11-dev and libxext-dev
    build-deps.
  * Add Section values for all binary packages.
  * Run autoreconf on build; add build-deps on automake, libtool, xutils-dev.
  * Handle parallel builds.
  * Add myself to Uploaders.

 -- Brice Goglin <bgoglin@debian.org>  Sun, 02 Aug 2009 20:37:02 +0200

libxres (2:1.0.3-1) unstable; urgency=low

  [ Julien Cristau ]
  * New upstream release (X11R7.2).
  * Install the upstream changelog.
  * Add XS-Vcs-* headers to debian/control and drop outdated CVS info.

 -- Drew Parsons <dparsons@debian.org>  Fri, 13 Apr 2007 01:59:10 +1000

libxres (2:1.0.1-2) unstable; urgency=low

  * Upload to unstable (X11R7.1 transition).
  * dbg package has priority extra.
  * Use dh_installman to install man pages.
  * Exclude libXRes.la from dh_install.

 -- Drew Parsons <dparsons@debian.org>  Thu, 12 Oct 2006 22:24:59 +1000

libxres (2:1.0.1-1) experimental; urgency=low

  * New upstream release.
  * Drop patches/01_manpage_location.diff; merged upstream.
  * Autoreconf w/ an updated xutils-dev so that manpages have the 'x'
    extension dropped.
  * Test for obj-$(DEB_BUILD_GNU_TYPE) before creating it during build;
    idempotency fix.
  * Run dh_install w/ --list-missing.
  * Drop duplicate x11-common dep in -dev package.
  * Bump standards version to 3.7.2.0.
  * Version x11-common pre-dep in -dev package to 1:7.0.0 to match
    the rest of Debian.
  * Bump debhelper compat to 5.
  * Fix dh_strip call to skip the -dbg package.
  * Include manpages in -dev package.  Everyone loves manpages!

 -- Andres Salomon <dilinger@debian.org>  Sat, 29 Jul 2006 03:06:04 -0400

libxres (2:1.0.0-3) unstable; urgency=low

  * Reorder makeshlib command in rules file so that ldconfig is run
    properly. Thanks Drew Parsons and Steve Langasek.
  * Add build-depends on quilt

 -- David Nusinow <dnusinow@debian.org>  Wed, 19 Apr 2006 01:37:26 -0400

libxres (2:1.0.0-2) unstable; urgency=low

  * Upload to unstable

 -- David Nusinow <dnusinow@debian.org>  Thu, 23 Mar 2006 22:45:18 -0500

libxres (2:1.0.0-1) experimental; urgency=low

  * Backport manpage location fix

 -- David Nusinow <dnusinow@debian.org>  Sat, 11 Mar 2006 17:29:46 -0500

libxres (2:0.99.2-1) experimental; urgency=low

  * First modular upload to Debian

 -- David Nusinow <dnusinow@debian.org>  Tue, 15 Nov 2005 20:25:08 -0500

libxres (1:1.0.2-3) breezy; urgency=low

  * Bump Build-Deps on libx11-dev and libxext-dev to avoid _XOPEN_SOURCE.

 -- Daniel Stone <daniel.stone@ubuntu.com>  Sat, 23 Jul 2005 00:44:39 +1000

libxres (1:1.0.2-2) breezy; urgency=low

  * Add Conflicts on older x11proto-resource-dev.

 -- Daniel Stone <daniel.stone@ubuntu.com>  Tue, 12 Jul 2005 20:12:54 +1000

libxres (1:1.0.2-1) breezy; urgency=low

  * First libxres release.

 -- Daniel Stone <daniel.stone@ubuntu.com>  Mon, 16 May 2005 22:10:17 +1000
