=== debian/control ===
Source: libxres
Section: x11
Priority: optional
Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Uploaders: Cyril Brulebois <kibi@debian.org>
Build-Depends:
 dpkg-dev (>= 1.16.1),
 debhelper (>= 10),
 libx11-dev (>= 1:0.99.2),
 libxext-dev (>= 1:0.99.1),
 x11proto-resource-dev,
 x11proto-xext-dev,
 pkg-config,
 quilt,
 automake,
 libtool,
 xutils-dev (>= 1:7.5+4),
Standards-Version: 4.0.1
Homepage: https://www.x.org
Vcs-Git: git://git.debian.org/git/pkg-xorg/lib/libxres
Vcs-Browser: http://git.debian.org/?p=pkg-xorg/lib/libxres.git

Package: libxres1
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends},
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: X11 Resource extension library
 libXRes provides an X Window System client interface to the Resource
 extension to the X protocol.
 .
 The Resource extension allows for X clients to see and monitor the X resource
 usage of various clients (pixmaps, et al).
 .
 More information about X.Org can be found at:
 <URL:http://www.X.org>
 .
 This module can be found at
 git://anongit.freedesktop.org/git/xorg/lib/libXRes

Package: libxres-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libxres1 (= ${binary:Version}), libx11-dev, libxext-dev, x11proto-resource-dev
Conflicts: x11proto-resource-dev (<< 1.0+cvs.20050712-1)
Description: X11 Resource extension library (development headers)
 libXRes provides an X Window System client interface to the Resource
 extension to the X protocol.
 .
 The Resource extension allows for X clients to see and monitor the X resource
 usage of various clients (pixmaps, et al).
 .
 This package contains the development headers for the library found in
 libxres1.  Non-developers likely have little use for this package.
 .
 More information about X.Org can be found at:
 <URL:http://www.X.org>
 .
 This module can be found at
 git://anongit.freedesktop.org/git/xorg/lib/libXRes
