## libxres 1.2.0

=== debian/changelog ===
libxres (2:1.2.0-4) unstable; urgency=medium

  * control: Migrate to x11proto-dev.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 14 Apr 2020 23:26:34 +0300

libxres (2:1.2.0-3) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.4.0
  * debhelper compatibility level 12
  * update Vcs tags to salsa.debian.org
  * mark libxres-dev as Multi-Arch: same

 -- Drew Parsons <dparsons@debian.org>  Mon, 19 Aug 2019 09:18:55 +0800

libxres (2:1.2.0-2) unstable; urgency=medium

  * Team upload.
  * Build-Depends: libx11-dev (>= 2:1.6) to ensure _XEatDataWords is
    defined. See configure.ac (cf. upstream commit ae0ddaa9c96...)
  * Update debian/control VCS entries from git.debian.org to
    anonscm.debian.org

 -- Drew Parsons <dparsons@debian.org>  Mon, 06 Nov 2017 15:32:34 +0800

libxres (2:1.2.0-1exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
    - applies debian patch bytes_overflow_64bit_upstream_0f5cfdc3136dd
  * Standards-Version: 4.1.1

 -- Drew Parsons <dparsons@debian.org>  Sat, 21 Oct 2017 20:32:25 +0800
