=== debian/control ===
--- 
+++ 
@@ -5,20 +5,19 @@
 Uploaders: Cyril Brulebois <kibi@debian.org>
 Build-Depends:
  dpkg-dev (>= 1.16.1),
- debhelper (>= 10),
- libx11-dev (>= 1:0.99.2),
+ debhelper-compat (= 12),
+ libx11-dev (>= 2:1.6),
  libxext-dev (>= 1:0.99.1),
- x11proto-resource-dev,
- x11proto-xext-dev,
+ x11proto-dev,
  pkg-config,
  quilt,
  automake,
  libtool,
  xutils-dev (>= 1:7.5+4),
-Standards-Version: 4.0.1
+Standards-Version: 4.4.0
 Homepage: https://www.x.org
-Vcs-Git: git://git.debian.org/git/pkg-xorg/lib/libxres
-Vcs-Browser: http://git.debian.org/?p=pkg-xorg/lib/libxres.git
+Vcs-Git: https://salsa.debian.org/xorg-team/lib/libxres.git
+Vcs-Browser: https://salsa.debian.org/xorg-team/lib/libxres
 
 Package: libxres1
 Section: libs
@@ -43,7 +42,8 @@
 Package: libxres-dev
 Section: libdevel
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libxres1 (= ${binary:Version}), libx11-dev, libxext-dev, x11proto-resource-dev
+Multi-Arch: same
+Depends: ${shlibs:Depends}, ${misc:Depends}, libxres1 (= ${binary:Version}), libx11-dev, libxext-dev, x11proto-dev
 Conflicts: x11proto-resource-dev (<< 1.0+cvs.20050712-1)
 Description: X11 Resource extension library (development headers)
  libXRes provides an X Window System client interface to the Resource
