=== debian/watch ===
#git=git://anongit.freedesktop.org/xorg/lib/libXRes
version=3
http://xorg.freedesktop.org/releases/individual/lib/ libXres-(.*)\.tar\.gz
