## libxres 1.2.1

=== debian/changelog ===
libxres (2:1.2.1-1) unstable; urgency=medium

  * New upstream release.
  * control: Drop obsolete conflicts on x11proto-resource-dev.
  * control: Bump policy to 4.6.0.
  * control, rules: Bump debhelper to 13.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 04 Mar 2022 15:45:59 +0200
