=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Cyril Brulebois <kibi@debian.org>
 Build-Depends:
  dpkg-dev (>= 1.16.1),
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  libx11-dev (>= 2:1.6),
  libxext-dev (>= 1:0.99.1),
  x11proto-dev,
@@ -14,7 +14,7 @@
  automake,
  libtool,
  xutils-dev (>= 1:7.5+4),
-Standards-Version: 4.4.0
+Standards-Version: 4.6.0
 Homepage: https://www.x.org
 Vcs-Git: https://salsa.debian.org/xorg-team/lib/libxres.git
 Vcs-Browser: https://salsa.debian.org/xorg-team/lib/libxres
@@ -43,8 +43,11 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: ${shlibs:Depends}, ${misc:Depends}, libxres1 (= ${binary:Version}), libx11-dev, libxext-dev, x11proto-dev
-Conflicts: x11proto-resource-dev (<< 1.0+cvs.20050712-1)
+Depends: ${shlibs:Depends}, ${misc:Depends},
+ libxres1 (= ${binary:Version}),
+ libx11-dev,
+ libxext-dev,
+ x11proto-dev
 Description: X11 Resource extension library (development headers)
  libXRes provides an X Window System client interface to the Resource
  extension to the X protocol.
