=== debian/rules ===
--- 
+++ 
@@ -24,5 +24,5 @@
 	dh_clean
 
 override_dh_install:
-	dh_install --exclude=libXRes.la
-	dh_missing --fail-missing -XlibXRes.la
+	find debian/tmp -name '*.la' -delete
+	dh_install
